<?php
$z[0]=Array("field","中卫金丝枣,中卫金丝枣介绍,中宁",0,71);
$z[0][4]['name']="keywords";
$z[1]=Array("field","金丝枣，以其优异的品质和丰富的营养闻名于世。掰开半干的红枣,可清晰地看到粘连果肉的缕缕金黄色糖丝,拉伸延长二三寸而不断,故名“金丝小枣”。 金丝小枣肉厚核小，核肉比为1:5.5,营养价值很高维生素含量极高，干枣肉含糖量达76%-80%,肉质细腻鲜甜,制干率达5",73,357);
$z[1][4]['name']="description";
$z[2]=Array("field","中卫金丝枣_中宁县特产中卫金丝枣",359,428);
$z[2][4]['name']="title";
$z[3]=Array("field","",430,469);
$z[3][4]['name']="writer";
$z[4]=Array("field","",471,510);
$z[4][4]['name']="source";
$z[5]=Array("field","",512,552);
$z[5][4]['name']="pubdate";
$z[6]=Array("field","　金丝枣，以其优异的品质和丰富的营养闻名于世。掰开半干的红枣,可清晰地看到粘连果肉的缕缕金黄色糖丝,拉伸延长二三寸而不断,故名“”。<br>\n<br>\n <br>\n<br>\n金丝小枣肉厚核小，核肉比为1:5.5,营养价值很高维生素含量极高，干枣肉含糖量达76%-80%,肉质细腻鲜甜,制干率达55%。果皮薄而坚韧，耐贮存。金丝枣是国内外市场最受欢迎的之一，也是我国出口的王牌商品，有较高的换汇率。</a>是金丝枣的主产地，枣园、石空、白马、长山头等乡镇有大量栽培。<br>\n<br>",554,1018);
$z[6][4]['name']="body";
$z[7]=Array("field","/uploads/allimg/c140524/1400YSX25320-59232.gif",1020,1105);
$z[7][4]['name']="litpic";

?>